
a:link {text-decoration: none; color: #f6f6f3}
a:visited {text-decoration: none; color: #f6f6f3}
a:active {text-decoration: none; color: #f6f6f3}
a:hover {text-decoration: underline; color: #f6f6f3}


html, body {
	height: 100%;
	width: 100%;
	position: relative;
background-repeat:no-repeat;
background-attachment:fixed;
	background-image: rgb(29,35,42);
	background-image: -moz-linear-gradient(0deg, rgba(29,35,42,1) 0%, rgba(72,85,99,1) 100%);
	background-image: -webkit-linear-gradient(0deg, rgba(29,35,42,1) 0%, rgba(72,85,99,1) 100%);
	background-image: linear-gradient(0deg, rgba(29,35,42,1) 0%, rgba(72,85,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1d232a",endColorstr="#485563",GradientType=1);
}

a:link {
  color: #237fea;
}

a:visited {
  color: #ffffff;
}

a:hover {
  color: #ffffff;
}

h1{
	font-family: 'Cormorant Garamond', Serif;
	color: #ffffff;
	font-size:2em;
	margin-bottom: 20%;
}

hr{
	margin-left: 10%;
	margin-right: 10%;
	background: white;
	height: 1px;
	
}


p{
	font-family: 'Fira Sans', sans-serif;
	font-weight: lighter;
	color: #ffffff;
	font-size:1em;
	line-height: 1.5;
	text-align: justify;
	margin-left: 10%;
	margin-right: 10%;
}

#live{
	font-family: 'Fira Sans', sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size:1em;
	line-height: 1.5;
	text-align: center;
}

@media screen and ( min-width: 1240px )  {
	h1 { font-size: 3em }
}

.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 97%;
}

.middle {
  display: table-cell;
  vertical-align: middle;
}

.inner {
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  width: 400px;
  text-align: center;
  /*whatever width you want*/
}
